


/*SOCIAL NAV
*****************************************************/

.footer ul.socialNavList {
	padding-top: 10px;
	padding-left: 0;
	-moz-column-count: 2;
    -moz-column-gap: 5px;
    -webkit-column-count: 2;
    -webkit-column-gap: 5px;
     -o-column-count: 2;
    -o-column-gap: 5px;
    column-count: 2;
    column-gap: 5px;
    width: 65%;
}

ul.socialNavList li {
	padding: 0 10px 0 0;
	display: inline-block;
}
.footer ul.socialNavList li {
	display: block;
}

ul.socialNavList li a {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: transparent;
	color: #cc112a;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	border-radius: 50%;
}

.footer ul.socialNavList li a {
	color: #fff;
}

/*hover*/
ul.socialNavList li a:hover {
	background: #d0112b;;
}
ul.socialNavList li a:hover:before {
	 color: #fff;
}
.open-menu ul.socialNavList li a:hover {
	background: #fff;
}
.open-menu ul.socialNavList li a:hover:before {
	 color: #d0112b;
}
.footer ul.socialNavList li a:hover {
  background: transparent;
}
.footer ul.socialNavList li a:hover:before {
	 color: #d0112b;
}

ul.socialNavList li.navtwitter a:hover {
	color: #00aced;
}
ul.socialNavList li.navfacebook a:hover {
	color: #3b5997;
}
ul.socialNavList li.navlinkedin a:hover {
	color: #005a87;
}
ul.socialNavList li.navyoutube a:hover,
ul.socialNavgoogle a:hover,
ul.socialNavpinterest a:hover {
	color: #be1522;
}
ul.socialNavList li.navflickr a:hover {
	color: #ff0084;
}
ul.socialNavList li.navrss a:hover {
	color: #f39200;
}

/*icons*/
ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 18px;
	line-height: 18px;
	display: inline-block;
	position: absolute;
	top: 7px;
	left: 0px;
	right: 0;
	text-align: center;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}

ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}
ul.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}


/*MAIN NAV
**********************************************************/

.row.mainNav {
	float: right;
}

.mainNavList {
	margin-top: 30px;
	background: transparent;
	text-align: center;
}

.mainNavList li {
	display: block;
}

.mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 46px;
	padding: 12px 15px 0;
	margin: 0;
	color: #fff;
	font-size: 36px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	font-weight: 800;
}

.mainNavList li a:hover, 
.mainNavList li a:active,
.mainNavList li.onPath a {
	background-color: transparent;
	color: #242743;
}


/*LEFT NAV
**********************************************************/

ul.pageNavList {
	clear: both;
	border: 1px solid #d1d2d2;
	text-align: center;
	background: #fff;
}
ul.pageNavList li {
	border-bottom: 1px solid #d1d2d2;
}
ul.pageNavList li.last {
	border-bottom: none;
}


ul.pageNavList li > a {
	color: #202945;
	font-size: 24px;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	font-weight: 800;
}

ul.pageNavList li a:after {
	content: "";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #000;
	font-size: 18px;
	position: absolute;
	top: 13px;
	right: 12px;
	text-indent: 0;
	opacity: .5;
}

ul.pageNavList li.onPath > a {
	color: #d0112b;
	background:transparent;
	border-left: 5px solid #d0112b;
}

ul.pageNavList li > a:hover, 
ul.pageNavList li > a:active {
	color: #d0112b;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li.sel > a,
ul.pageNavList li.sel > a:hover {
	
}

ul.pageNavList li.lev2 > a {
/*	padding-left: 40px;*/
font-size: 22px;
	background: rgba(255,255,255,0.3);
}

ul.pageNavList li.lev2 > a:hover,
ul.pageNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.6);
}


/*FOOTER LINKS
*********************************************************/
.footer h1 {
	font-size: 24px;
	font-weight: 800;
	color: #fff;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.footer ul a {
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	padding: 4px 0;
	text-decoration: none;
	text-transform: capitalize;
	transition: .3s all ease;
	position: relative;
}

.footer ul a:hover {
	color:#C92C3B;
}

.footer ul a:before {
	content: "";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #C92C3B;
	font-size: 16px;
	position: absolute;
	top: 5px;
	left: 0;
}


/*FOOTER NAV
**********************************************************/

.footerNavList li {
	display: inline-block;
}

.footerNavList li a {
	font-size: 14px;
	text-decoration: none;
	color: #2f373b;
	border-left: 1px solid #2f373b;
	padding: 0 8px;
}

.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}

.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
}


/*PATH
**********************************************************/

div#path {
	padding: 10px 0;
	overflow: hidden;
	margin-top: -15px;
	border-bottom: 2px solid #e3e2e2;
}
#path .row {
  padding: 0 25px;
}
div#path li {
	float: left;
	padding: 0 6px 0 0;
}

div#path li a {
	font-size: 14px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #d0112b;
}

div#path li:after  {
	content: "/";
	/*font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;*/
	font-size: 14px;
	padding-left: 6px;
	color: #aaa;
}

div#path li.sel:after {
	content: "";
	padding-left: 0;
}
.subNavList1.sub-menu {
	border-left: solid 5px #d0112b;
	background: #eee;
}
.subNavList1.sub-menu .onPath a {
	background: #d0112b;
	color: #fff;
	border-left: none;
}
.subNavList1.sub-menu .onPath:hover a {
	color: #202945;
}
